# Generated by Django 2.2.6 on 2019-11-03 00:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('libro', '0006_auto_20191102_1839'),
    ]

    operations = [
        migrations.RenameField(
            model_name='libro',
            old_name='autor_id',
            new_name='autor',
        ),
    ]
